const actions = {
	setLoading({
		commit
	}, loading) {
		commit('SET_LOADING', loading)
	},
	setCurrentProject({
		commit
	}, project) {
		commit('SET_CURRENTPRPOJECT', project)
	},
	setAccount({
		commit
	}, account) {
		commit('SET_ACCOUNT', account)
	},
	setCurHouseObj({
		commit
	}, obj) {
		commit('SET_CURHOUSEOBJ', obj)
	},
	setUserId({
		commit
	}, userId) {
		commit('SET_USERID', userId)
	},
	setAiData({
		commit
	}, aiData) {
		commit('SET_AIDATA', aiData)
	},
	setWallList({
		commit
	}, wallList) {
		commit('SET_WALLLIST', wallList)
	},
	setHouseId({
		commit
	}, houseId) {
		commit('SET_HOUSEID', houseId)
	},
	setCurSpaceId({
		commit
	}, curSpaceId) {
		commit('SET_CURSPACEID', curSpaceId)
	},
	// setCityListData({
	// 	commit
	// }, cityListData) {
	// 	commit('SET_CITYLISTDATA', cityListData)
	// },
}
export default actions
